.add-many-form-container{
    background: #d4e8e2;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, .1), -5px -5px 7px 0 rgba(255,255,255,1);
}
.add-many-form-container input, .add-many-form-container select{
    height: 32px;
}
.add-many-form-container form > div{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, .1);
}
.add-many-form-container form > div label{
    margin-bottom: 0;
    display: flex;
    align-items: center;
    margin-right: 10px;
}
.add-many-form-container form > div label > input{
    margin-right: 10px;
}
#id_days_of_week{
    flex-direction: row;
    display: flex;
}
#id_days_of_week > div{
    margin-right: 15px;
}
#id_times{
    height: 120px;
    width: 70px;
}
.add-many-form-container form > button.btn-primary{
    margin: 0 auto;
    float: none;
    width: 100%;
    height: 52px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, .2);
}